.hero-spacer {
    margin-top: 50px;
}

.hero-feature {
    margin-bottom: 30px;
}

.offer-detail-image {
      display: block;
      overflow: visible;
      width: 50%;
      height: auto;
      margin-right: auto;
      margin-bottom: 12px;
      margin-left: auto;
      float: none;
background-color: red;
    }



 .offer-detail-image-div {
    display: block;
    width: 60%;
    padding-right: 20px;
    padding-left: 20px;
   }